/*20151022 天津银行 水无鱼*/


/*reset*/

/** {
	word-wrap: break-word
}*/

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
iframe,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
button,
input,
textarea,
th,
td,
fieldset {
	margin: 0;
	padding: 0
}

ul,
ol,
dl {
	list-style-type: none
}

html,
body {
	*position: static
}

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: 400
}

input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit
}

input,
button {
	overflow: visible;
	vertical-align: middle;
	outline: none
}

body,
th,
td,
button,
input,
select,
textarea {
	font-family: "Microsoft Yahei", "Hiragino Sans GB", "Helvetica Neue", Helvetica, tahoma, arial, Verdana, sans-serif, "\5B8B\4F53";
	font-size: 14px;
	color: #333;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

body {
	line-height: 1.5
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%
}

a,
area {
	outline: none;
	blr: expression(this.onFocus=this.blur())
}

a {
	text-decoration: none;
	cursor: pointer
}

a:hover {
	text-decoration: underline;
	outline: none
}

a.ie6:hover {
	zoom: 1
}

a:focus {
	outline: none
}

a:hover,
a:active {
	outline: none
}

:focus {
	outline: none
}

sub,
sup {
	vertical-align: baseline
}

button,
input[type="button"],
input[type="submit"] {
	line-height: normal !important;
}


/*img*/

img {
	border: 0;
	vertical-align: middle
}

a img,
img {
	-ms-interpolation-mode: bicubic
}

.img-responsive {
	max-width: 100%;
	height: auto
}


/*通用*/

body {
	min-width: 1040px;
	background: #f3f4f8;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}


/*header*/

#header {
	width: 100%;
	min-width: 100%;
	background: #ffffff;
	z-index: 2;
	position: relative;
}

#header>div {
	width: 980px;
	padding: 30px 30px 0 30px;
	margin: 0 auto;
}

.headTop {
	text-align: right;
	line-height: 16px;
	color: #555;
	padding: 0 0 6px;
}

.headTop>a {
	color: #555;
	margin-left: 16px;
	display: block;
	float: left;
}

.headTop .select_box {
	position: relative;
	float: left;
	margin-left: 10px;
	/*padding: 10px 0 0 0;*/
}

.headTop .select_box .select_title {
	width: 100px;
	height: 30px;
	cursor: pointer;
	background: url(../images/icon_down.png) right 6px no-repeat;
	padding-right: 25px;
}

.headTop .select_box .select_title span {
	color: #555;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 100px;
	display: inline-block;
	text-align: right;
}

.headTop .select_box .select_con {
	display: none;
	position: absolute;
	left: -10px;
	top: 20px;
	z-index: 9999999;
	width: 135px;
	border-top: none;
	background: #fff;
	height: 124px;
	overflow: auto;
	border: 1px solid #EEEEEE;
	/*border-top:none;*/
	overflow-x: hidden;
	overflow-y: auto;
}

.headTop .select_box .select_con li {
	margin-left: 0;
	line-height: 40px;
	width: 109px;
	text-align: right;
	border-bottom: 1px solid #EEEEEE;
	padding-right: 11px;
}

.headTop .select_box .select_con li a {
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	/*text-overflow: ellipsis;*/
	/*width: 56px;*/
	display: block;
	margin: auto;
	line-height: 30px;
	color: #555555;
}
.headTop .select_box .select_con li:hover{
	background: #555;
}
.headTop .select_box .select_con li a:hover {
	text-decoration: none;
	color: #fff;
}

.headTop>span {
	padding-left: 20px;
}

.headTop>span>a {
	color: #555;
}

.headMid {
	height: 60px;
	position: relative;
	padding-bottom: 23px;
}

.hps {
	position: absolute;
	right: 0;
	top: 0;
}

.hps>p {
	text-align: right;
	color: #555;
	margin: 5px 0 5px;
}

.hps>p>span {
	font-size: 18px;
	color: #2083e9;
}

.hsearch {
	width: 180px;
	height: 26px;
	background: url(../images/isearch.jpg) no-repeat center;
	position: absolute;
	right: 250px;
	top: 26px;
}

.hsearch>.hs-text {
	margin-left: 16px;
	height: 16px;
	width: 118px;
	border: none;
	background: transparent;
	font-size: 12px;
	color: #ababab;
	line-height: 16px;
	padding: 5px 0;
}

.hsearch>.hs-submit {
	width: 30px;
	height: 26px;
	background: transparent;
	border: none;
	cursor: pointer;
}

.headNav {
	height: 53px;
	font-size: 16px;
	line-height: 22px;
	border-top: 2px solid #004EA2;
}

.headNav li {
	float: left;
	margin-left: 24px;
	*margin-left: 19px;
	padding: 14px 0 0;
	position: relative;
}

.headNav li>a {
	font-size: 16px;
	color: #000;
	padding-bottom: 20px;
}

.headNav li:first-child {
	margin-left: 0;
}

.headNav li:first-child>a {
	text-indent: -9999px;
	width: 20px;
	height: 19px;
	background: url(../images/hindex.jpg) no-repeat left -38px;
	display: block;
}

.headNav li>a:hover,
.headNav li.on>a {
	color: #2083e9;
	text-decoration: none;
}

.headNav li:first-child>a:hover,
.headNav li:first-child.on>a {
	background-position: left 2px;
}

.headNav li.hover>a {
	color: #2083e9;
}

.headNav li>.hover01,
.headNav li>.hover02,
.headNav li>.hover03,
.headNav li>.hover04,
.headNav li>.hover05,
.headNav li>.hover06,
.headNav li>.hover07,
.headNav li>.hover08,
.headNav li>.hover09,
.headNav li>.hover10 {
	position: absolute;
	width: 656px;
	/*height: 225px;*/
	border-top: 1px solid #0956a9;
	background: url(../images/opbg02.png) repeat;
	top: 53px;
	left: -74px;
	display: none;
}

.headNav li.hover>.hover01,
.headNav li.hover>.hover02,
.headNav li.hover>.hover03,
.headNav li.hover>.hover04,
.headNav li.hover>.hover05,
.headNav li.hover>.hover06,
.headNav li.hover>.hover07,
.headNav li.hover>.hover08,
.headNav li.hover>.hover09,
.headNav li.hover>.hover10 {
	display: block;
}

.headNav li>.hover01>img,
.headNav li>.hover02>img,
.headNav li>.hover03>img,
.headNav li>.hover04>img,
.headNav li>.hover05>img,
.headNav li>.hover06>img,
.headNav li>.hover07>img,
.headNav li>.hover08>img,
.headNav li>.hover09>img,
.headNav li>.hover10>img {
	position: absolute;
	top: -7px;
	left: 100px;
}

.headNav li .hN-left {
	float: left;
	padding: 30px 40px;
	width: 326px;
}

.headNav li .hN-left a {
	color: #b8d5f3;
	margin-right: 10px;
	font-size: 14px;
	float: left;
}

.headNav li .hN-left a.more {
	font-weight: bold;
}

.headNav li .hN-left>p:first-child {
	padding-bottom: 10px;
	border-bottom: 1px solid #d0d0d0;
}

.headNav li .hN-left>.p2{
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #D0D0D0;
}

.headNav li .hN-left>h3 {
	font-size: 16px;
	color: #ffffff;
	margin: 11px 0 10px;
	font-weight: normal;
	background: url(../images/list01.png) no-repeat left 10px;
	text-indent: 10px;
}

.headNav li .hN-left>p {
	overflow: hidden;
}

.headNav li .hN-left>p.p3 {
	height: 44px;
}

.headNav li .hN-left>.p3 a{
	display: inline-block;
	margin-right: 10px;
    float: none;
}

.headNav li .hN-right {
	margin-left: 406px;
	padding: 69px 40px;
	width: 170px;
	background: #0960cd;
	height: 86px;
}

.headNav li .hN-right>a {
	display: block;
	width: 100%;
	background: #ffffff;
	color: #2082eb;
	text-align: center;
	border-radius: 5px;
	padding: 16px 0;
	margin: 0 0 10px;
}

.headNav li .hN-right>a:hover {
	text-decoration: none;
}

.headNav li .hN-right>p>a {
	color: #ffffff;
	font-size: 14px;
	margin-left: 10px;
}

.headNav li .hN-right>p>a:first-child {
	margin-left: 0;
}
.headNav li .hover02{
	width: 577px;
}
.headNav li .hover02 .hN-left{
	padding: 22px 0 22px 40px;
	width: 287px;
}
.headNav li .hover02 .hN-left .hM-left{
	float: left;
	width: 122px;
	height: 180px;
	border-right: 1px solid #D0D0D0;
}
.headNav li .hover02 .hN-left .hM-left a {
	font-size: 14px;
	color: #FFF;
	margin: 7px 0;
	font-weight: normal;
	background: transparent url("../images/list01.png") no-repeat scroll left center;
	text-indent: 10px;
	width: 122px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.headNav li .hover02 .hN-left .hM-right{
	float: left;
	width: 123px;
	height: 180px;
	padding-left: 40px;
}
.headNav li .hover02 .hN-left .hM-right a{
	font-size: 14px;
	color: #FFF;
	margin: 7px 0;
	font-weight: normal;
	background: transparent url("../images/list01.png") no-repeat scroll left 10px;
	text-indent: 10px;
    display: block;
    float: none;
    padding-bottom: 7px;
}
.headNav li .hover02 .hN-right{
	margin-left: 327px;
}
.headNav li .hover02 .hN-right p{
	text-align: center;
}

.headNav li .hover03{
	width: 551px;
}
.headNav li .hover03 .hN-left{
	padding: 22px 40px;
	width: 221px;
}
.headNav li .hover03 .hN-left a{
	margin: 0;
}
.headNav li .hover03 .hN-left img{
	width: 221px;
	height: 85px;
}
.headNav li .hover03 .hN-left .img1{
	margin-bottom: 10px;
}
.headNav li .hover03 .hN-right{
	margin-left: 301px;
}
.headNav li .hover03 .hN-right p{
	text-align: center;
}

.headNav li .hover04 .hN-left .hB {
	height: 80px;
}
.headNav li .hover04 .hN-left .hB .hM-left{
	float: left;
	width: 122px;
	height: 80px;
	padding-right: 40px;
	border-right: 1px solid #D0D0D0;
}
.headNav li .hover04 .hN-left .hB .hM-right{
	float: left;
	width: 123px;
	height: 80px;
	padding-left: 40px;
}
.headNav li .hover04 .hN-left .hM-left a {
	font-size: 14px;
	color: #FFF;
	margin: 2px 0;
	font-weight: normal;
	background: transparent url("../images/list01.png") no-repeat scroll left center;
	text-indent: 10px;
    display: block;
    float: none;
    padding-bottom: 2px;
}
.headNav li .hover04 .hN-left .hM-right a {
	font-size: 14px;
	color: #FFF;
	margin: 2px 0;
	font-weight: normal;
	background: transparent url("../images/list01.png") no-repeat scroll left center;
	text-indent: 10px;
    display: block;
    float: none;
    padding-bottom: 2px;
}
.headNav li .hover04 .hN-left>h3 {
	background: none;
	text-indent: 0;
	margin: 9px; 0;
}
.headNav li .hover04 .hN-right {
	margin-left: 406px;
	padding: 37px 40px;
	width: 170px;
	background: #0960cd;
	height: 150px;
}
.headNav li .hover04 .hN-right p{
	color: #FFF;
	text-align: center;
	margin: 10px 0;
}
.headNav li .hover04 .hN-right img{
	width: 170px;
	height: 109px;
}
.headNav li>.hover03>img {
	left: 105px;
}
.headNav li>.hover04>img {
	left: 90px;
}

.headNav li .hover05{
	width: 644px;
}
.headNav li .hover05 .hN-left{
	padding: 22px 0 22px 40px;
	width: 314px;
}
.headNav li .hover05 .hN-left .hM-left{
	float: left;
	width: 157px;
	height: 160px;
	border-right: 1px solid #D0D0D0;
	padding-top: 20px;
}
.headNav li .hover05 .hN-left .hM-left a {
	width: 157px;
	font-size: 14px;
	color: #FFF;
	margin: 10px 0 0 0;
	font-weight: normal;
	background: transparent url("../images/list01.png") no-repeat scroll left center;
	text-indent: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.headNav li .hover05 .hN-left .hM-right{
	float: left;
	width: 114px;
	height: 160px;
	padding-left: 40px;
	padding-top: 20px;
    *padding-top:28px;
}
.headNav li .hover05 .hN-left .hM-right a{
	font-size: 14px;
	color: #FFF;
	margin: 10px 0 0 0;
	font-weight: normal;
	background: transparent url("../images/list01.png") no-repeat scroll left center;
	text-indent: 10px;
    display: block;
    float: none;
}
.headNav li .hover05 .hN-right{
	height: 186px;
	padding: 19px 40px;
    margin-left: 0;
    float: right;
}
.headNav li .hover05 .hN-right img{
	width: 170px;
	height: 88px;
}
.headNav li .hover05 .hN-right .img1{
	margin-bottom: 10px;
}
.headNav li .hover06{
	left: -160px;
}
.headNav li > .hover06 > img{
	left: 185px;
}
.headNav li .hover07 .hN-left > h3{
	margin:0 0 10px 0;
}
.headNav li .hover07{
	left: -335px;	
}
.headNav li > .hover07 > img{
	left: 360px;
}
.headNav li .hover07 .hN-left h3 a{
	float: none;
	font-size: 16px;
	color: #fff;
}
.headNav li .hover07 .hN-left .hB{
	width: 326px;
	border-top: 1px solid #D0D0D0;
	padding-top: 10px;
	height: 89px;
}
.headNav li .hover07 .hN-left .hB .hB-l{
	float: left;
	width: 101px;
	border-right: 1px solid #D0D0D0;
	margin-top: 10px;
	height: 77px;
}
.headNav li .hover07 .hN-left .hB .hB-l a{
	background: transparent url("../images/list01.png") no-repeat scroll left center;
	text-indent: 10px;
	color: #fff;
	margin:0 0 3px 0;
	width: 100px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.headNav li .hover07 .hN-left .hB .hB-z{
	padding-left: 20px;
	float: left;
	width: 101px;
	border-right: 1px solid #D0D0D0;
	margin-top: 10px;
	height: 77px;
}
.headNav li .hover07 .hN-left .hB .hB-z a{
	background: transparent url("../images/list01.png") no-repeat scroll left center;
	text-indent: 10px;
	color: #fff;
	margin:0 0 3px 0;
	width: 100px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.headNav li .hover07 .hN-left .hB .hB-r{
	padding-left: 20px;
	float: left;
	width: 79px;
	margin-top: 10px;
	height: 77px;
}
.headNav li .hover07 .hN-left .hB .hB-r a{
	background: transparent url("../images/list01.png") no-repeat scroll left center;
	text-indent: 10px;
	color: #fff;
	margin:0 0 3px 0;
	width: 79px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.headNav li .hover07 .hN-right > a{
}
.headNav li .hover07 .hN-right p{
	text-align: center;
}
.headNav li .hover08{
	width: 708px;
	left: -475px;
}
.headNav li > .hover08 > img{
	left: 483px;
}
.headNav li .hover08 .hN-left{
	padding: 20px 40px;
}
.headNav li .hover08 .hN-left .hM{
	float: left;
	height: 183px;
	width: 150px;
	margin-right: 20px;
}
.headNav li .hover08 .hN-left .hM-last{
	margin-right: 0;
}
.headNav li .hover08 .hN-left .hM a{
	margin: 0;
	width: 150px;
	text-align: center;
}
.headNav li .hover08 .hN-left .hM a img{
    width: 150px;
    height: 183px;
}

.headNav li .hover08 .hN-right{
	padding: 20px 20px 20px 40px;
	width: 242px;
	height: 184px;
}
.headNav li .hover08 .hN-right .hl{
	width: 10px;
	line-height: 16px;
	color: #FFF;
	margin-left: -24px;
}
.headNav li .hover08 .hN-right .hr{
	margin-top: -64px;
}
.headNav li .hover08 .hN-right .hr .hr_1{
	width: 110px;
	height: 100px;
	float: left;
	margin-right: 21px;
	margin-bottom: 21px;
}
.headNav li .hover08 .hN-right .hr .hr_1 p{
	color: #FFF;
	font-size: 13px;
}
.headNav li .hover08 .hN-right .hr .hr_1 a{
	width: 52px;
	height: 21px;
	border: #FFF 1px solid;
	float: left;
	margin: 0 1px 1px 0;
	font-size: 12px;
	text-align: center;
	line-height: 21px;
	color: #FFF;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.headNav li .hover08 .hN-right .hr .hr_2{
	width: 110px;
	height: 100px;
	float: left;
	margin-bottom: 21px;
}
.headNav li .hover08 .hN-right .hr .hr_2 p{
	color: #FFF;
	font-size: 13px;
}
.headNav li .hover08 .hN-right .hr .hr_2 a{
	width: 52px;
	height: 21px;
	border: #FFF 1px solid;
	float: left;
	margin: 0 1px 1px 0;
	font-size: 12px;
	text-align: center;
	line-height: 21px;
	color: #FFF;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;	
}
.headNav li .hover08 .hN-right .hr .hr_3{
	width: 110px;
	height: 70px;
	float: left;
	margin-right: 21px;
}
.headNav li .hover08 .hN-right .hr .hr_3 p{
	color: #FFF;
	font-size: 13px;
}
.headNav li .hover08 .hN-right .hr .hr_3 a{
	width: 52px;
	height: 21px;
	border: #FFF 1px solid;
	float: left;
	margin: 0 1px 1px 0;
	font-size: 12px;
	text-align: center;
	line-height: 21px;
	color: #FFF;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.headNav li .hover08 .hN-right .hr .hr_4{
	width: 110px;
	height: 70px;
	float: left;
}
.headNav li .hover08 .hN-right .hr .hr_4 p{
	color: #FFF;
}
.headNav li .hover08 .hN-right .hr .hr_4 a{
	width: 109px;
	height: 45px;
	border: #FFF 1px solid;
	float: left;
	margin: 0 1px 1px 0;
	font-size: 12px;
	text-align: center;
	line-height: 45px;
	color: #FFF;
}
.headNav li .hover08 .hN-right .hr a.cur,
.headNav li .hover08 .hN-right .hr a:hover{
	background: #fff;
	color: #2082eb;
}
.headNav li .hover09{
	width: 397px;
	left: -220px;
}
.headNav li > .hover09 > img{
	left: 245px;
}
.headNav li .hover09 .hN-left{
	width: 67px;
	height: 184px;
	padding: 20px 40px;
}
.headNav li .hover09 .hN-left a{
	background: url(../images/list01.png) no-repeat left 10px;
	margin: 7px 0;
	text-indent: 10px;
    display: block;
    float: none;
    padding-bottom: 2px;
}
.headNav li .hover09 .hN-right{
	margin-left: 147px;
	height: 146px;
	padding: 39px 40px;
}
.headNav li .hover10{
	width: 537px;
	left: -448px;
}
.headNav li > .hover10 > img{
	left: 480px;
}
.headNav li .hover10 .hN-left{
	width: 457px;
	height: 164px;
}
.headNav li .hover10 .hN-left h3{
	color: #FFF;
}
.headNav li .hover10 .hN-left a{
	margin-right: 0;
	line-height: 20px;
	width: 90px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.headNav li .hover10 .hN-left .text_1{
	float: left;
	width: 90px;
	height: 80px;
	border-right: 1px solid #D0D0D0;
	overflow: hidden;
	margin-bottom: 25px;
}
.headNav li .hover10 .hN-left .text_2{
	float: left;
	width: 90px;
	height: 80px;
	border-right: 1px solid #D0D0D0;
	overflow: hidden;
	padding-left: 30px;
	margin-bottom: 25px;
}
.headNav li .hover10 .hN-left .text_3{
	float: left;
	width: 90px;
	height: 80px;
	border-right: 1px solid #D0D0D0;
	overflow: hidden;
	padding-left: 30px;
	margin-bottom: 25px;
}
.headNav li .hover10 .hN-left .text_4{
	float: left;
	width: 90px;
	height: 80px;
	overflow: hidden;
	padding-left: 30px;
	margin-bottom: 25px;
}
.headNav li .hover10 .hN-left .text_5{
	float: left;
	width: 120px;
	height: 60px;
	overflow: hidden;
}
.headNav li .hover10 .hN-left .text_5 a{
	margin-right: 0;
	line-height: 20px;
	width: 120px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.headNav li .hover10 .hN-left .text_6{
	float: left;
	width: 90px;
	height: 60px;
	overflow: hidden;
	border-right: 1px solid #D0D0D0;
	padding-left: 30px;
}
.headNav li .hover10 .hN-left .text_7{
	float: left;
	width: 90px;
	height: 60px;
	overflow: hidden;
	border-right: 1px solid #D0D0D0;
	padding-left: 30px;
}
.headNav li .hover10 .hN-left .text_8{
	float: left;
	width: 90px;
	height: 60px;
	overflow: hidden;
	padding-left: 30px;
}

/*index banner & login & follow*/

#iBanner {
	height: 340px;
	width: 100%;
	min-width: 100%;
	background-color: #004ea2;
	position: relative;
}

.iBannerSlide {
	width: 100%;
	min-width: 1040px;
	height: 340px;
	overflow: hidden;
	position: relative;
}

.iBannerSlide .bd {
	position: absolute;
	left: 50%;
	margin-left: -960px;
	width: 1920px;
}

.iBannerSlide .bd li {
	width: 100%;
	height: 340px;
	background-repeat: no-repeat;
	background-position: center;
}

.iBannerSlide .hd {
	position: absolute;
	bottom: 50px;
	left: 50%;
	margin-left: -450px;
	width: 520px;
}

.iBannerSlide .hd li {
	width: 12px;
	height: 12px;
	background: url(../images/opbg03.png) repeat;
	text-indent: -9999px;
	float: left;
	margin-right: 20px;
	border-radius: 2px;
}

.iBannerSlide .hd li.on {
	background: #ffffff;
}

#iLoginFollow {
	position: absolute;
	bottom: 0px;
	right: 50%;
	margin-right: -490px;
}

#iLogin {
	width: 250px;
	padding: 20px 30px 4px;
	background: url(../images/opbg02.png) repeat;
}

#iLogin>a {
	color: #a6cbf3;
}

.iLoginW {
	text-align: right;
	padding-bottom: 5px;
	position: relative;
}

.iLoginW>a {
	color: #a6cbf3;
	background: url(../images/user.png) no-repeat right center;
	padding-right: 25px;
	padding-top: 5px;
}

.iUserT {
	position: absolute;
	right: -3px;
	top: 0;
	display: none;
}

.iUserT.on {
	display: block;
}

.iLoginE>a {
	display: block;
	width: 248px;
	border: 1px solid #ffffff;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	font-size: 18px;
	margin-bottom: 5px;
	border-radius: 5px;
}

.iLoginE>a:first-child {
	margin-bottom: 15px;
}

.iLoginE>a:hover {
	color: #0e6bce;
	background: #ffffff;
	text-decoration: none;
}

#iFollow {
	width: 250px;
	padding: 15px 30px;
	background: #0e6bce;
}

#iFollow .bd {
	float: left;
}

#iFollow .hd {
	margin-left: 100px;
}

#iFollow .hd p {
	color: #ffffff;
	line-height: 22px;
	cursor: pointer;
}

#iFollow .hd .on p {
	text-decoration: underline;
}
#iFollow .hd.hd_en{
    margin-left: 95px;
}
#iFollow .hd_en li{
    font-size: 12px;
    width: 165px;
}

/*index fast channel & news*/

#iFastNews {
	height: 180px;
	width: 100%;
	min-width: 100%;
	background: #ffffff;
	overflow: hidden;
}

#iFastNews>div {
	width: 980px;
	padding: 30px;
	margin: 0 auto;
}

.ifn-left {
	width: 250px;
	float: left;
	height: 120px;
	overflow: hidden;
}

.iNewsSlide .bd li a {
	color: #646464;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	display: block;
}

.iNewsSlide .bd li p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.iNewsSlide .bd li p span {
	color: #2586ec;
	padding-right: 8px;
	font-size: 14px;
}

.iNewsSlide .hd {
	position: relative;
}

.iNewsSlide .hd ul {
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 10px;
}

.iNewsSlide .hd h2 {
	font-size: 18px;
	color: #333333;
	line-height: 30px;
	font-weight: normal;
	padding-bottom: 10px;
}

.iNewsSlide .hd li {
	width: 10px;
	height: 10px;
	float: left;
	background: #cccccc;
	text-indent: -9999px;
	border-radius: 5px;
	margin-left: 8px;
}

.iNewsSlide .hd li.on {
	background: #2082eb;
}

.ifn-right {
	margin-left: 286px;
	height: 90px;
	padding-top: 30px;
}

.iFastSlide,
.iFastSlide01 {
	position: relative;
}

.iFastSlide .bd,
.iFastSlide01 .bd {
	margin-left: 25px;
}

.iFastSlide .bd li,
.iFastSlide01 .bd li {
	float: left;
	width: 131px;
	height: 90px;
}

.iFastSlide .bd li>a,
.iFastSlide01 .bd li>a {
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	color: #999999;
	position: relative;
}

.iFastSlide .bd li>a>p,
.iFastSlide01 .bd li>a>p {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 18px;
}

.iFastSlide .bd li>a:hover,
.iFastSlide01 .bd li>a:hover {
	color: #2082eb;
}

.iFastSlide .hd,
.iFastSlide01 .hd {
	display: none;
}

.iFastSlide .prev,
.iFastSlide01 .prev {
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 90px;
	background: url(../images/iprev.png) no-repeat center 10px;
	cursor: pointer;
}

.iFastSlide .next,
.iFastSlide01 .next {
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	height: 90px;
	background: url(../images/inext.png) no-repeat center 10px;
	cursor: pointer;
}


/*index personal finance*/

#iPersonal {
	width: 980px;
	padding: 25px 29px;
	border: 1px solid #eeeeee;
	margin: 20px auto 0;
	background: #ffffff;
	overflow: hidden;
	height: 295px;
}

#iPersonal h2 {
	font-size: 24px;
	font-weight: normal;
	color: #555555;
	padding-bottom: 15px;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 20px;
}

.ips-left {
	width: 250px;
	float: left;
}

.ips-left .hd ul {
	margin-bottom: 10px;
	height: 30px;
}

.ips-left .hd li {
	float: left;
	margin-left: 4px;
	width: 58px;
}

.ips-left .hd li.big {
	width: 64px;
}

.ips-left .hd li:first-child {
	margin-left: 0;
}

.ips-left .hd li {
	color: #555555;
	font-size: 16px;
	background: #eeeeee;
	display: block;
	text-align: center;
	line-height: 24px;
	padding: 3px 0;
	cursor: pointer;
}

.ips-left .hd li.on {
	background: #2082eb;
	color: #ffffff;
	text-decoration: none;
}

.ips-left .bd li>a {
	margin-bottom: 16px;
	display: block;
}

.ips-left .bd li>div>a {
	margin-top: 5px;
	display: block;
	color: #555555;
}

.ips-left .bd li>div>a:first-child {
	margin-top: 0;
}

.ips-left .bd li>div>a>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.ips-right {
	margin-left: 280px;
	width: 700px;
}

.iPersonalSlide .hd {
	border-bottom: 1px solid #0e6bce;
	overflow: hidden;
	padding-top: 9px;
	margin-bottom: 20px;
}

.iPersonalSlide .hd li {
	float: left;
	width: 25%;
	text-align: center;
	font-size: 18px;
	color: #555555;
	cursor: pointer;
	padding-bottom: 15px;
}

.iPersonalSlide .hd li.on {
	color: #2082eb;
}

.iPersonalSlide .bd {
	width: 700px;
	height: 235px;
}


/*iRisk*/

.iP1-left {
	float: left;
	width: 560px;
}

.iP1-left ul {
	margin-top: -15px;
}

.iP1-left li {
	width: 258px;
	height: 100px;
	border: 1px solid #eeeeee;
	overflow: hidden;
	margin-right: 20px;
	margin-top: 15px;
	float: left;
	position: relative;
}


/*首页安全等级*/

.iP1-left li.iRisk01 {
	background: url(../images/iRisk01.jpg) no-repeat right top;
}

.iP1-left li.iRisk02 {
	background: url(../images/iRisk02.jpg) no-repeat right top;
}

.iP1-left li.iRisk03 {
	background: url(../images/iRisk03.jpg) no-repeat right top;
}

.iP1-left li.iRisk04 {
	background: url(../images/iRisk04.jpg) no-repeat right top;
}

.iP1-left li.iRisk05 {
	background: url(../images/iRisk05.jpg) no-repeat right top;
}

/*个金首页安全等级*/

.pro_list li.iRisk01 {
	background: url(../images/iRisk01.jpg) no-repeat right top;
}

.pro_list li.iRisk02 {
	background: url(../images/iRisk02.jpg) no-repeat right top;
}

.pro_list li.iRisk03 {
	background: url(../images/iRisk03.jpg) no-repeat right top;
}

.pro_list li.iRisk04 {
	background: url(../images/iRisk04.jpg) no-repeat right top;
}

.pro_list li.iRisk05 {
	background: url(../images/iRisk05.jpg) no-repeat right top;
}

/*理财首页安全等级*/

.box li.iRisk01 {
	background: url(../images/iRisk01.jpg) no-repeat right top;
}

.box li.iRisk02 {
	background: url(../images/iRisk02.jpg) no-repeat right top;
}

.box li.iRisk03 {
	background: url(../images/iRisk03.jpg) no-repeat right top;
}

.box li.iRisk04 {
	background: url(../images/iRisk04.jpg) no-repeat right top;
}

.box li.iRisk05 {
	background: url(../images/iRisk05.jpg) no-repeat right top;
}

.iP1-left li {
	color: #555555;
}

.iP1-left li .text {
	padding: 0 95px 0 20px;
}

.iP1-left li .text>h4 {
	font-size: 16px;
	font-weight: normal;
	padding: 15px 0 4px;
}

.iP1-left li .text>h4>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.iP1-left li .text>p {
	color: #ababab;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.iP1-left li .text>p>span {
	color: #2082eb;
}

.iP1-left li .iAnyield {
	position: absolute;
	left: 168px;
	top: 29px;
}

.iP1-left li .iAnyield h5 {
	color: #fd2d39;
	font-size: 32px;
	font-weight: normal;
	line-height: 30px;
	font-family: "Helvetica Neue", Helvetica, tahoma, arial, Verdana, sans-serif;
}

.iP1-left li .iAnyield h5>span {
	font-size: 14px;
}

.iP1-left li .iAnyield p {
	font-size: 12px;
	color: #ababab;
}

.iP1-left li .buy {
	width: 100%;
	height: 100%;
	background: url(../images/opbg01.png) repeat;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.iP1-left li .buy a {
	color: #ffffff;
	border: 2px solid #fd2d39;
	border-radius: 2px;
	padding: 10px 10px;
	display: block;
	width: 70px;
	position: absolute;
	top: 28px;
	left: 140px;
}

.iP1-left li .buy a:first-child {
	left: 26px;
}

.iP1-left li .buy a:hover {
	text-decoration: underline;
}

.iP1-right {
	margin-left: 560px;
}

.iP1-right>h4 {
	font-size: 16px;
	color: #555555;
	font-weight: normal;
	padding-top: 5px;
	position: relative;
}

.iP1-right>p {
	color: #555555;
	padding-bottom: 15px;
}

.iP1-right>p>span {
	color: #ff6b09;
	font-size: 18px;
}

.iP1-right>ul {
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
}

.iP1-right li {
	float: left;
	width: 50%;
	padding-bottom: 15px;
}

.iP1-right li>a {
	color: #555555;
}

.iP1-right li>a:hover {
	color: #2082eb;
	text-decoration: none;
}

.iP1-right>div {
	padding-top: 10px;
	position: relative;
}

.iP1-right a.iP1-all {
	color: #2082eb;
	width: 138px;
	border: 1px solid #2082eb;
	border-radius: 5px;
	display: block;
	height: 38px;
	line-height: 38px;
	text-align: center;
}

.iP1-right a.iP1-all:hover {
	background: #2082eb;
	color: #fff;
	text-decoration: none;
}

.iP1-right a.iP1-more {
	color: #0e6bce;
	padding-right: 15px;
	background: url(../images/icon02.jpg) no-repeat right 6px;
	position: absolute;
	right: 0;
	top: 8px;
	font-size: 14px;
}


/*iLoan*/

.iP2-left {
	float: left;
	width: 514px;
}

.iP2-left li {
	width: 237px;
	height: 105px;
	border-bottom: 1px solid #eeeeee;
	overflow: hidden;
	margin-right: 20px;
	float: left;
	position: relative;
	background: url(../images/iLoan01.jpg) no-repeat left top;
}

.iP2-left li.iLoan03,
.iP2-left li.iLoan04 {
	border: none;
	margin-top: 20px;
	height: 92px;
}

.iP2-left li>a>h4 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 15px;
	background: url(../images/icon02.jpg) no-repeat right 15px;
	padding: 5px 0 0 45px;
	height: 21px;
	overflow: hidden;
}

.iP2-left li>a>h4>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 180px;
}

.iP2-left li>a {
	color: #555555;
}

.iP2-left li>a:hover {
	text-decoration: none;
	color: #0e6bce;
}

.iP2-left li.iLoan03 h4,
.iP2-left li.iLoan04 h4 {
	padding-top: 15px;
	background-position: right 25px;
}

.iP2-left li>p {
	color: #ababab;
	height: 42px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.iP2-right {
	margin-left: 514px;
}

.iP2-right h4 {
	font-size: 16px;
	color: #555555;
	font-weight: normal;
	padding-top: 5px;
}

.iP2-right>div {
	height: 105px;
	border-bottom: 1px solid #eeeeee;
}

.iP2-right>div>p {
	margin-top: 10px;
}

.iP2-right>div>p>a {
	color: #555555;
	padding-right: 5px;
}

.iP2-right>div>p>a:hover {
	color: #267ad3;
	text-decoration: none;
}

.iP2-right>h4 {
	margin-top: 3px;
}

.iP2-right>p {
	color: #ababab;
}

.iP2-right>p>span {
	color: #ff6b09;
	font-size: 18px;
}


/*iCredit*/

.iP3-left {
	float: left;
	width: 494px;
	position: relative;
}

.iP3-left>img {
	position: absolute;
	top: 0;
	left: 0;
}

.iP3-left>.iCredit {
	margin-left: 240px;
	margin-top: -5px;
}

.iP3-left>.iCredit>h4 {
	font-size: 16px;
	font-weight: normal;
	color: #555555;
	padding-bottom: 10px;
}

.iP3-left>.iCredit>h4>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.iP3-left>.iCredit>p {
	color: #ababab;
	margin-bottom: 14px;
	line-height: 24px;
	height: 76px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.iP4-left>.iUnion>p>span {
	color: #ff6b09;
	font-size: 18px;
}

.iP3-left>.iCredit>p>span {
	color: #ff6b09;
	font-size: 18px;
}

.iP3-left>.iCredit>a {
	color: #0e6bce;
	padding-right: 15px;
	background: url(../images/icon02.jpg) no-repeat right 3px;
}

.iP3-left>.iCards {
	margin-top: 25px;
	padding-top: 20px;
	border-top: 1px solid #eeeeee;
	color: #eeeeee;
	font-size: 14px;
}

.iP3-left>.iCards>a {
	font-size: 16px;
	color: #555555;
	padding: 0 7px;
}

.iP3-left>.iCards>a:first-child {
	padding-left: 0;
}

.iP3-left>.iCards>a.iP3-apply {
	color: #ffffff;
	background: #2082eb;
	padding: 8px 15px;
	margin-left: 45px;
	margin-right: 5px;
	font-size: 14px;
}

.iP3-left>.iCards>a.iP3-apply:hover {
	text-decoration: none;
}

.iP3-left>.iCards>a.iP3-more {
	color: #2082eb;
	font-size: 14px;
}

.iP3-right {
	margin-left: 514px;
}

.iP3-right>img {
	margin-bottom: 16px;
}

.iP3-right>a:hover {
	text-decoration: none;
}

.iP3-right>a>h4 {
	font-size: 16px;
	font-weight: normal;
	color: #555555;
	padding-bottom: 10px;
}

.iP3-right>a>h4>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.iP3-right>a>p {
	color: #ababab;
	background: url(../images/icon01.jpg) no-repeat right 30px;
	height: 42px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.iP3-right>a:hover>p {
	text-decoration: underline;
}


/*iUnion*/

.iP4-left {
	float: left;
	width: 494px;
	position: relative;
}

.iP4-left>img {
	position: absolute;
	top: 0;
	left: 0;
}

.iP4-left>.iUnion {
	margin-left: 240px;
	margin-top: -5px;
}

.iP4-left>.iUnion>h4 {
	font-size: 16px;
	font-weight: normal;
	color: #555555;
	padding-bottom: 10px;
}

.iP4-left>.iUnion>h4>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.iP4-left>.iUnion>p {
	color: #ababab;
	margin-bottom: 14px;
	line-height: 25px;
	height: 76px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.iP4-left>.iUnion>p>span {
	color: #ff6b09;
	font-size: 18px;
}

.iP4-left>.iUnion>a {
	color: #0e6bce;
	padding-right: 15px;
	background: url(../images/icon02.jpg) no-repeat right 3px;
}

.iP4-left>.iCards {
	margin-top: 26px;
	padding-top: 21px;
	border-top: 1px solid #eeeeee;
	color: #eeeeee;
	font-size: 14px;
}

.iP4-left>.iCards>a {
	color: #555555;
	padding: 0 5px;
}

.iP4-left>.iCards>a:first-child {
	padding-left: 0;
}

.iP4-left>.iCards>a.iP4-apply {
	color: #ffffff;
	background: #2082eb;
	padding: 8px 15px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 14px;
}

.iP4-left>.iCards>a.iP4-apply:hover {
	text-decoration: none;
}

.iP4-left>.iCards>a.iP4-more {
	color: #2082eb;
	font-size: 14px;
}

.iP4-right {
	margin-left: 514px;
}

.iP4-right>img {
	margin-bottom: 16px;
}

.iP4-right>a:hover {
	text-decoration: none;
}

.iP4-right>a>h4 {
	font-size: 16px;
	font-weight: normal;
	color: #555555;
	padding-bottom: 10px;
}

.iP4-right>a>h4>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.iP4-right>a>p {
	color: #ababab;
	background: url(../images/icon01.jpg) no-repeat right center;
	width: 184px;
	height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.iP4-right>a:hover>p {
	text-decoration: underline;
}


/*index enterprise finance*/

#iEnterprise {
	width: 980px;
	padding: 25px 29px;
	border: 1px solid #eeeeee;
	margin: 20px auto 0;
	background: #ffffff;
	overflow: hidden;
}

#iEnterprise h2 {
	font-size: 24px;
	font-weight: normal;
	color: #555555;
	padding-bottom: 15px;
	border-bottom: 1px solid #eeeeee;
}

.iep-left {
	width: 250px;
	float: left;
	padding-top: 24px;
}

.iep-left h3 {
	font-size: 18px;
	color: #555555;
	font-weight: normal;
}

.iep-left li {
	padding: 15px 0 10px;
	border-top: 1px solid #eeeeee;
}

.iep-left li:first-child {
	border-top: none;
}

.iep-left li>a {
	width: 100%;
	display: block;
	font-size: 16px;
	color: #555555;
	background: url(../images/icon01.jpg) no-repeat right center;
}

.iep-left li>a>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.iep-left li>div {
	color: #999999;
	padding-top: 10px;
}

.iep-left>p {
	color: #555555;
	padding-top: 18px;
}

.iep-left>p>a {
	color: #0e6bce;
}

.iep-right {
	padding-top: 24px;
	margin-left: 280px;
	height: 267px;
	width: 700px;
}

.iep-right>div {
	float: left;
	height: 104px;
	color: #ffffff;
	padding: 15px 15px;
}

.iep-right>div h3 {
	font-size: 18px;
	font-weight: normal;
}

.iep-right>div h3 i {
	font-size: 14px;
	font-style: normal;
}

.iep-right>div a {
	color: #ffffff;
	text-overflow: ellipsis;
	/*white-space:nowrap; */
	overflow: hidden;
}

.iep-right>div h3>a:hover {
	text-decoration: none;
}

.iep-right>div p {
	padding-top: 10px;
	line-height: 24px;
}

.iepR1 {
	width: 253px;
	background: #0e0d1b url(../images/iepRight01.jpg) no-repeat center;
}

.iepR1 p a {
	font-size: 12px;
	line-height: 20px;
}

.iepR2 {
	width: 180px;
	background: #1bb521;
}

.iepR2 p a {
	font-size: 12px;
	line-height: 20px;
}

.iepR3 {
	width: 177px;
	background: #0f6bce;
}

.iepR3 p a {
	font-size: 12px;
	line-height: 20px;
}

.iepR4 {
	width: 80px;
	background: #00a1e9;
}

.iepR4 p a {
	font-size: 12px;
	line-height: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.iepR4 a {
	width: 90px;
	display: inline-block;
}

.iepR5 {
	width: 72px;
	background: #15aee8;
	position: relative;
	display: table;
}

.iepR6 {
	width: 41px;
	background: #8fd4f5;
	position: relative;
	display: table;
}

.iepR7 {
	width: 180px;
	background: #4a7cb9 url(../images/iepRight02.jpg) no-repeat center;
}

.iepR8 {
	width: 192px;
	background: #0e0d1b;
	padding-right: 0!important;
}

.iepR8 p a {
	font-size: 12px;
	line-height: 20px;
	width: 177px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
}

.iepR5 h3 {
	font-size: 24px;
	/*margin-top: 24px;*/
	display: table-cell;
	vertical-align: middle;
}

.iepR6 h3 {
	font-size: 20px;
	text-align: center;
	/*margin-top: 24px;*/
	display: table-cell;
	vertical-align: middle;
}

.iepR7 h3 {
	font-size: 24px;
	text-align: center;
	margin-top: 36px;
}


/*index footbar*/

#iFootbar {
	width: 100%;
	min-width: 100%;
	background: #ffffff;
	margin-top: 20px;
}

#iFootbar>div {
	width: 1040px;
	padding: 20px 0 50px;
	margin: 0 auto;
	overflow: hidden;
}

#iFootbar h2 {
	font-size: 18px;
	font-weight: normal;
	color: #555555;
	padding-bottom: 15px;
	border-bottom: 1px solid #eeeeee;
}

.ifb-left {
	width: 200px;
	height: 200px;
	float: left;
	padding-top: 18px;
}

.ifb-left a {
	width: 100%;
	display: block;
	color: #555555;
	margin-bottom: 11px;
}
.ifb-left a img{
    width: 200px;
    height: 138px;
}
.ifb-left a>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.ifb-left a.big {
	font-size: 16px;
}

.ifb-left a.mbbig {
	margin-bottom: 22px;
}

.ifb-left>p {
	color: #555555;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.ifb-left>p.time {
	margin-bottom: 10px;
	height: 24px;
}

.ifb-left>p.time>span {
	font-size: 12px;
	color: #ababab;
}

.ifb-right {
	padding-top: 18px;
	margin-left: 220px;
}

.ifb-right li {
	padding-bottom: 18px;
}

.ifb-right a {
	width: 100%;
	display: block;
	color: #555555;
	background: url(../images/icon01.jpg) no-repeat right center;
}

.ifb-right a>p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 220px;
	height: 22px;
	display: block;
}

.ifb-more {
	padding: 0px;
	float: left;
	width: 442px;
}

.ifb-more>a {
	color: #0e6bce;
	padding-right: 15px;
	background: url(../images/icon02.jpg) no-repeat right 3px;
}

#iActivities {
	width: 443px;
	border: 1px solid #eeeeee;
	padding: 25px 30px;
	float: left;
}

#iArrival {
	width: 443px;
	border: 1px solid #eeeeee;
	padding: 25px 30px;
	margin-left: 30px;
	float: left;
}


/*footer*/

#footer {
	width: 100%;
	min-width: 100%;
	background: #074b93;
}

#footer>div {
	width: 980px;
	padding: 45px 30px 60px;
	margin: 0 auto;
	position: relative;
}

#footer>div>p {
	color: #aac2da;
}

#footer>div>div.small {
	font-size: 12px;
	color: #aac2da;
	position: relative;
	margin-top: 5px;
}

#footer>div>p>a {
	color: #aac2da;
}

.footNav {
	padding-bottom: 8px;
}

.footNav>a {
	color: #fff;
}

.footNav>span {
	padding: 0 20px;
	color: #2e649e;
}

.flogo {
	position: absolute;
	top: 50%;
	margin-top: -40px;
	right: 30px;
}

.fSelect {
	position: absolute;
	top: 0;
	left: 65px;
	cursor: pointer;
	width: 205px;
	height: 21px;
}

.fSelect>ul {
	position: absolute;
	left: 0;
	bottom: 100%;
	background: #074b93;
	border: 1px solid #205d9e;
	display: none;
}

.fSelect_ul_box {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 999;
}

.fSelect_ul_box ul {
	background: #074b93;
	border: 1px solid #205d9e;
	position: absolute;
	z-index: 999;
}

.fSelect>ul>li>a,
.fSelect_ul_box ul a {
	display: block;
	width: 203px;
	height: 21px;
	color: #ffffff;
	text-indent: 5px;
	padding: 5px 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.fSelect>ul>li>a:hover,
.fSelect_ul_box ul a:hover {
	background: #ffffff;
	color: #074b93;
	text-decoration: none;
}


/*弹窗*/

#popBoxIndex {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/opbg04.png) repeat;
	z-index: 10;
	display: none;
}

#popBoxIndex>.popCon {
	width: 280px;
	height: 190px;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -150px;
	margin-top: -120px;
}

#popBoxIndex h2 {
	font-size: 20px;
	color: #323232;
	text-align: center;
	border-bottom: 1px solid #f2f2f2;
	padding: 10px 0 20px;
	margin-bottom: 20px;
}

#popBoxIndex a {
	display: block;
	font-size: 16px;
	width: 166px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #2082eb;
	color: #2082eb;
	text-align: center;
	border-radius: 5px;
	margin-left: 56px;
	margin-bottom: 15px;
}

#popBoxIndex a:hover {
	background: #2082eb;
	color: #fff;
	text-decoration: none;
}

#popBoxIndex .closeBtn {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 15px;
	height: 15px;
	background: url(../images/close.png) center;
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
}
.banner_topHide {
    display: none;
    margin: 0 auto;
    width: 980px;
    height: 414px;
}
.banner_topHide img{
    width: 980px;
    height: 414px;
}
.clear { clear: both;}
.clearfix { *zoom: 1;} 
.clearfix:before, .clearfix:after { display: table; line-height: 0; content: "";}
.clearfix:after { clear: both;}
#iFastNews .weiChat_code .weiChat_Android{
    position: fixed;
    top: 210px;
    left: 50%;
    margin-left: 510px;
    z-index: 10;
}
#iFastNews .weiChat_code .weiChat_ios{
    position: fixed;
    top: 410px;
    left: 50%;
    margin-left: 510px;
    z-index: 10;
}
#iFastNews .weiChat_box h5{
    height: 36px;
    width: 146px;
    background-color: #2082eb;
    color: #fff;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    float: left; 
    font-weight: normal;
}
#iFastNews .weiChat_box span{
    float: left;
    width: 19px;
    height: 19px;
    background: url(../images/icon_close.png) no-repeat right top;
    cursor: pointer;
}
#iFastNews .weiChat_box .weiChat_img{
    width: 144px;
    height: 124px;
    text-align: center;
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    padding-top: 10px;
}
#iFastNews .weiChat_box .weiChat_img img{
    width: 105px;
    height: 105px;
}
